## Документация
Пользовательскую документацию можно получить по [этой ссылке](./docs/ru/DocumentationPlinker.docx).

## Макет
Макет мобильного приложения находиться по [этой ссылке](https://www.figma.com/design/2d5W37DhBuhu1mOqipwwQU/Plinker?node-id=0-1&t=sfkYGQF6QNhsl6oV-1).

## Серверная часть
Описание серверной части мобильного приложения можно получить по [ссылке](./docs/ru/ServerPart.docx).

## Описание коммитов
| Название | Описание                                                        |
|----------|-----------------------------------------------------------------|
| build	   | Сборка проекта или изменения внешних зависимостей               |
| sec      | Безопасность, уязвимости                                        |
| ci       | Настройка CI и работа со скриптами                              |
| docs	   | Обновление документации                                         |
| feat	   | Добавление нового функционала                                   |
| fix	   | Исправление ошибок                                              |
| perf	   | Изменения направленные на улучшение производительности          |
| refactor | Правки кода без исправления ошибок или добавления новых функций |
| revert   | Откат на предыдущие коммиты                                     |
| style	   | Правки по кодстайлу (табы, отступы, точки, запятые и т.д.)      |
| test	   | Добавление тестов                                               |
